uuid: 968da663-1eec-4cff-891b-252fee3a4e57
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_subtitle
    - paragraphs.paragraphs_type.latest_contents_container
id: paragraph.latest_contents_container.field_subtitle
field_name: field_subtitle
entity_type: paragraph
bundle: latest_contents_container
label: Subtitle
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
